Page MenuHomePhabricator

[Spike] Train a model on sample of 100K edits for wb-vandalism
Closed, ResolvedPublic

Event Timeline

Ladsgroup updated the task description. (Show Details)
Ladsgroup raised the priority of this task from to Needs Triage.
Ladsgroup assigned this task to Halfak.
Ladsgroup moved this task to Backlog on the Scoring-platform-team (Current) board.
Ladsgroup added a subscriber: Ladsgroup.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2015, 5:51 PM
Halfak added a comment.Nov 6 2015, 2:08 PM
ScikitLearnClassifier
 - type: LinearSVC
 - version: 0.0.1
 - trained: 2015-11-05T21:39:43.822504

Accuracy: 0.58745

ROC-AUC: 0.8209735409742939

      False    True
--  -------  ------
 0     8803    1714
 1     3522    5961

No substantial improvement.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 6 2015, 2:08 PM
Ladsgroup moved this task from Backlog to Done on the wb_vandalism board.Nov 10 2015, 1:56 AM
Halfak closed this task as Resolved.Nov 19 2015, 11:46 PM
Halfak set Security to None.